
/* RadMenu Plain skin */

.RadMenu_Medtech 
{
	/*background-image:url('img/MenuItemBackground.gif');
	background-repeat:no-repeat;*/
	border-top: solid 1px #828280;
	border-right: solid 1px #828280;
	height:30px;	
	width:899px;
}

.RadMenu_Medtech .rootGroup .item
{
	width:110px;
}

.RadMenu_Medtech .rootGroup .last .link  /*hinzugefügt: letzter Link in Hauptmenu erhält Border-right */
{
    border-right:1px solid #828280;
}

.RadMenu_Medtech .slide
{
    /*margin-left:-1px;*/
}

.RadMenu_Medtech_Context
{
	background: none;
	border:0;
}

.RadMenu_Medtech .link
{
	cursor:pointer;
	line-height:30px;	
	text-decoration:none;
	color: #444444;
	/*background-image:url('img/MenuItemBackground.gif');
	background-repeat:no-repeat;*/
	border-left: solid 1px #828280;	
}

.RadMenu_Medtech .link:hover,
.RadMenu_Medtech .expanded
{
	cursor:pointer;
	color: #000;
	line-height: 30px;
	background-color:#B1E2DA;
}

.RadMenu_Medtech .focused
{
	/*background-image: url('img/MainItemBackground.gif');
	background-repeat:no-repeat;*/
	background-color:#B1E2DA;
}

.RadMenu_Medtech .text
{	
	height:30px;	
	/*padding-left: 10px;	
	padding-right: 36px;*/
	font-size: 11px;
	font-family: Verdana, Arial;
}

.RadMenu_Medtech_rtl .text
{
	padding-right: 10px;	
	padding-left: 36px;
}


.RadMenu_Medtech .group
{
	border-right: solid 1px #828280;	
	border-top: solid 1px #828280;	
	border-bottom: solid 1px #828280;	
}

.RadMenu_Medtech .group .item .link
{
    border-right:0px solid white;
}

.RadMenu_Medtech .group .level2
{
    margin-top:-1px;
}


.RadMenu_Medtech .group .level3
{
        margin-top:-1px;
}
.RadMenu_Medtech .group .level4
{
        margin-top:-1px;
}

.RadMenu_Medtech .group .item
{
	width:auto;		
}

.RadMenu_Medtech .group .link
{
	min-width:110px;
	background: #E9F8F6;
	/*border-top: solid 0px #fff;
	border-bottom: solid 0px #d7d7d7;*/
	text-align: left;
	padding-left:4px;
	padding-right:4px;
}

.RadMenu_Medtech_rtl .group .link
{
	text-align: right;
}

.RadMenu_Medtech .group .link:hover,
.RadMenu_Medtech .group .focused,
.RadMenu_Medtech .group .expanded
{
	background: #C5EAE5;
	/*border-bottom-color: #d7d7d7;*/
	font-weight: normal;
}

.RadMenu_Medtech .leftArrow,
.RadMenu_Medtech .rightArrow,
.RadMenu_Medtech .topArrow,
.RadMenu_Medtech .bottomArrow,
.RadMenu_Medtech .leftArrowDisabled,
.RadMenu_Medtech .rightArrowDisabled,
.RadMenu_Medtech .topArrowDisabled,
.RadMenu_Medtech .bottomArrowDisabled
{
	/*background: #ededed url('img/left.gif') center center no-repeat;
	width:15px;*/
}

.RadMenu_Medtech .topArrow,
.RadMenu_Medtech .topArrowDisabled
{
	/*background-image:url('img/top.gif');
	width:100%;*/
}

.RadMenu_Medtech .bottomArrow,
.RadMenu_Medtech .bottomArrowDisabled
{
	/*background-image:url('img/bottom.gif');
	width:100%;*/
}

.RadMenu_Medtech .rightArrow,
.RadMenu_Medtech .leftArrow
{
	height:100%;
}

.RadMenu_Medtech .rightArrow,
.RadMenu_Medtech .rightArrowDisabled
{
	/*background-image: url('img/right.gif');*/
}

.RadMenu_Medtech .vertical .separator .text
{
	padding-top: 2px;
	background: #ccc;
	font-size: 1px;
}

.RadMenu_Medtech .expandLeft,
.RadMenu_Medtech .expandRight
{
	background: transparent url(img/groupImage.gif) right center no-repeat;
	padding-right: 8px;
}

.RadMenu_Medtech_rtl .expandLeft,
.RadMenu_Medtech_rtl .expandRight
{
	background: url(img/groupImageRTL.gif) left center no-repeat;
}

.RadMenu_Medtech .link:hover .expandLeft,
.RadMenu_Medtech .link:hover .expandRight,
.RadMenu_Medtech .focused .expandLeft,
.RadMenu_Medtech .focused .expandRight,
.RadMenu_Medtech .expanded .expandLeft,
.RadMenu_Medtech .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}

.RadMenu_Medtech_rtl .link:hover .expandLeft,
.RadMenu_Medtech_rtl .link:hover .expandRight,
.RadMenu_Medtech_rtl .focused .expandLeft,
.RadMenu_Medtech_rtl .focused .expandRight,
.RadMenu_Medtech_rtl .expanded .expandLeft,
.RadMenu_Medtech_rtl .expanded .expandRight
{
	background:transparent url(img/groupImageRTL.gif) left center no-repeat;
}

